@charset "utf-8";
/* CSS Document */
body {
  background-color:black;
  position:relative;
  margin:0;
  padding:0;
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  color:#2c2c2c;
  text-align:center;
}
#warp {
  width:100%;
  background-position:top center;
  background-repeat:repeat-x;
  background-image:url(medias/bg.png);
}
td {
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  width:10px;
  height:10px;
}
a {
  color:#252525;
}
a img {
  border:0;
}
h1, h2, h3 {
  color:#FFFFFF;
}
#top {
  margin:0px auto;
  margin-bottom:20px;
  position:relative;
  padding:0;
  text-align:left;
  width: 990px;
  display:table;
  height:auto;
}
/*** HEADER ***/
.leftcol {
  margin-top:20px;
  display:table;
  width:300px;
  height:auto;
  float:left;
}
.rightcol {
  display:table;
  width:300px;
  height:auto;
  float:right;
}
/* logo */
.headerlogo {
  margin-left:24px;
  margin-bottom:20px;
}
.headerlogo > a {
  display: block;
}
/* login */
.headerlogin {
  float:right;
  display:table;
}
.imagecougar {
  float:left;
}

/*** Register ***/
#ez-register-form dt a {color: #B43350; text-decoration: underline;}
.register {
  float:left;
  background-image:url("./medias/inscription.png");
  background-repeat:no-repeat;
  width:376px;
  height:auto !important;
  min-height:385px;
  margin-left:10px;
  margin-top:7px;
}
/* formulaire */
.registertitle {
  z-index:200;
  margin-top:-40px;
  margin-left:-10px;
}
.registertitle h6 {
  font-family:georgia, verdana;
  font-size:25px;
  text-align:center;
  color:white;
}
.registercontent {
  margin-top:-40px;
  padding-bottom: 20px;
}
#ez-register-form-submit,
 #ez-register-form-submit2 {background-image: url('medias/btn_inscription.png'); width:294px; height:46px; border:0px; background-color:transparent; font-size:20px; color:#fff;}

.registerbottom {
  clear:both;
  background: url("./medias/bg_inscription_bottom.png") no-repeat;
  height:0px;
  width:436px;
  margin-left:14px;
}
/* text de bienvenue */
.toptext {
  float:left;
  width:495px;
  color:white;
}
.toptext p {
  font-family:arial;
  font-size:12px;
  text-align:justify;
}
.toptext h2 {
  color:white;
  font-family:arial;
  font-weight:bold;
  font-size:15px;
}
/*** corps de la page ***/

#content {
  margin:20px auto;
  width:1000px;
  height:auto;
  text-align:center;
  display:table;
}
/* premier tableau */
.toptab {
  display:table;
  margin-top:45px;
}
.toptab .firstline {
  display:table;
}
.toptab .secondline {
  display:table;
}
.toptab .firstline .firstcol {
  float:left;
}
.toptab .firstline .secondcol {
  float:right;
}
.toptab .secondline .firstcol {
  float:left;
}
.toptab .secondline .secondcol {
  float:right;
}
.middletab {
  display:table;
  width:100%;
  height:auto;
  margin-top:65px;
}
.middletab .leftmiddletab {
  float:left;
  width:550px;
  height:auto;
  text-align:justify;
  font-family:arial;
  font-size:11px;
  color:white;
  background-color:#111111;
  padding:10px;
  margin:auto;
  margin-left:3px;
}
.middletab .leftmiddletab h6 {
  font-size:16px;
  font-weight:bold;
  margin-top:10px;
  margin-bottom:5px;
  color:#b4b4b4;
}
.middletab .rightmiddletab {
  float:left;
  width:397px;
  height:auto;
  font-family:arial;
  font-size:11px;
  color:white;
  padding:10px;
  margin:auto;
  text-align:justify;
  margin-left:10px;
}
.middletab .rightmiddletab h6 {
  font-size:16px;
  font-weight:bold;
  margin:auto;
  color:#b4b4b4;
  margin-top:10px;
}
.middletab .rightmiddletab table {
  width:auto;
  height:auto;
  padding-left:5px;
  border-bottom : solid 1px #3B3B3B;
}
.middletab .rightmiddletab td.text {
  width:300px;
  height:auto;
  padding-left:5px;
}
.middletab .rightmiddletab td.photo {
  width:100px;
  height:auto;
  padding-left:5px;
}
.middletab .rightmiddletab u.desc {
  text-decoration:none;
}
.middletab .rightmiddletab li {
  margin-bottom:0;
  list-style-image:url("./medias/list_image.png");
  list-style-position:inside;
}
.middletab .rightmiddletab p.right_text {
  margin-bottom:5px;
}
.middletab .bottomtab {
  clear: both;
  overflow: hidden;
  padding: 20px 0;
}
/*** footer **/

/* xwarp */

#warpfoot {
  background-image: url("./medias/bg_foot.png");
  width:100%;
  height:156px;
  display:table;
  background-position:top center;
  background-color:#720C25;
  text-align:center;
}
.tablien {
  width:990px;
  height:auto;
  text-align:center;
  margin:auto;
  display:table;
  margin-top:30px;
}
.col1, .col2, .col3, .col4 {
  float:left;
  padding:0px 10px;
  width:200px;
  height:auto;
}
.col1 {
  margin-left:15px;
}
.col2, .col3, .col4 {
  margin-left:25px;
}
.tablien a {
  color:black;
  text-decoration:none;
}
.tablien a:hover {
  text-decoration:underline;
}
/*** warpend ***/
#warpend {
  width:100%;
  height:auto;
  background-image: url("medias/bg_end.png");
  background-repeat:no-repeat;
  background-position:top center;
  float:left;
}
.end {
  margin:auto;
  text-align:center;
  width:990px;
  height:auto;
  color:white;
  font-family:arial;
  margin-top:20px;
}
/* Select Box */
.registercontent #ez-body form dl dd select {
  background-color: #FFF;
  box-sizing: border-box;
}
/* DEBUT RESPONSIVE */
@media only screen and (min-width: 1001px) {
  .middletab .rightmiddletab iframe, .bottomtab iframe {
    width: 100% !important;
  }
  .bottomtab iframe {
    height: 320px !important;
  }
  .middletab .bottomtab {
    width: 100% !important;
  }
}
@media only screen and (max-width: 1000px) {
  #warp, #content {
    width: 98%;
    padding: 0 1%;
  }
  #top {
    width: 100%;
  }
  .leftcol {
    width: 40%;
  }
  .rightcol {
    width: 40%;
    float: right;
  }
  .leftcol {
    margin: 0;
  }
  .imagecougar img {
    width: 100%;
    height: auto;
  }
  .toptext {
    width: 98%;
    padding: 0 1%;
  }
  .tablien {
    width: 100% !important;
    margin: 10px 0;
  }
  .col1, .col2, .col3, .col4 {
    width: 24%;
    margin: 0;
    padding: 0 .5%;
  }
  .middletab .rightmiddletab, .middletab .leftmiddletab {
    width: 48%;
  }
  .middletab .leftmiddletab {
    width: 49%;
    padding: 0 1%;
  }
  .middletab .rightmiddletab {
    margin: 10px 0;
  }
  .middletab .rightmiddletab img {
    width: 100%;
    height: auto;
  }
  .middletab .rightmiddletab iframe, .bottomtab iframe {
    width: 100% !important;
  }
  .middletab .bottomtab {
    width: 100% !important;
  }
  .end {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .registerbottom, .registercontent, .registercontent #ez-body form fieldset dl, .registercontent #ez-body form dd, .registercontent #ez-body form h3.legend, .registercontent #ez-body form #ez-register-form-submit-element {
    width: 100% !important;
  }
  .registercontent #ez-body form .full .cgu-label {
    width: 90% !important;
    float: right !important;
    margin-top: 0;
  }
  .registercontent #ez-body form .full #ez-register-form-password {
    margin-bottom: 5px !important;
  }
  .registercontent #ez-body form .full .cgu-label label {
    width: 100% !important;
  }
  .registercontent #ez-body form .full .cgu-dd {
    width: 10% !important;
  }
  .headerlogo {
    padding: 0;
    margin: 7px 0;
  }
  .headerlogo > a {
    text-align: center;
  }
  .headerlogo > a img {
    width: 70%;
    height: auto;
  }
  .register {
    width: 100%;
    margin: 0;
    background-image: none;
 background-color: rgba(255,255,255, 0.95); 
/* background-color: rgba(0,0,0,1); */
    border-radius: 5px;
    padding: 0 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  .registertitle h6 {
    font-size: 20px;
  }
  .headerlogin, .imagecougar {
    float: none;
  }
  .registercontent #ez-body form fieldset {
    width: 100% !important;
    padding-top: 0;
  }
  #fieldset-ezformstep1 .legend a.fb_connect, .registercontent #ez-body form fieldset dt.cgu-label label {
    margin-left: 0 !important;
  }
  .registercontent #ez-body > div {
    width: 100% !important;
  }
  .registercontent #ez-body form dt {
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
  }
  .registercontent #ez-body form dl dd select {
    width: 98%;
  }
  .registercontent #ez-body form dl dd #ez-register-form-email, .registercontent #ez-body form dl dd #ez-register-form-displayName, .registercontent #ez-body form dl dd #ez-register-form-emailRepeat, .registercontent #ez-body form dl dd #ez-register-form-password {
    width: 89% !important;
  }
  .rightcol #fieldset-loginGroup dl #lfpassword-element input, .rightcol #fieldset-loginGroup dl #email-element input {
    max-width: 120px;
  }
  .rightcol {
    width: 46%;
    float: right;
  }
  .col1, .col2, .col3, .col4 {
    width: 100%;
  }
  .tablien {
    width: 100% !important;
    margin: 10px 0;
  }
  .tablien a {
    display: block;
    width: 100%;
    padding: 2px 0;
    font-size: 16px;
  }
  .toptab {
    margin-top: 10px;
  }
  .middletab {
    margin-top: 10px;
  }
  .middletab .rightmiddletab, .middletab .leftmiddletab {
    margin: 0;
    padding: 0;
    width: 98%;
  }
  .middletab .leftmiddletab {
    padding: 0 1%;
  }
  .middletab .rightmiddletab img {
    width: 100%;
    height: auto;
  }
  .middletab .rightmiddletab iframe, .bottomtab iframe {
    width: 100% !important;
  }
  #warpfoot {
    background-image: none;
    height: auto;
  }
  .col1 br, .col2 br, .col3 br, .col4 br {
    display: none;
  }
  div.profil {
    width: 20%;
  }
}
@media only screen and (max-width: 533px) {
  .leftcol, .rightcol {
    width: 100%;
    float: none;
  }
  div.profil {
    width: 33%;
  }
  .rightcol #fieldset-loginGroup dl dd input{
    height: 36px;
    line-height: 36px;
  }
  .rightcol #fieldset-loginGroup dl dd button {
    width: auto;
    top: 3px;
  }
  .rightcol #fieldset-loginGroup dl dd button span {
    height: 36px;
    line-height: 36px;
    font-size: 20px;
    padding: 0 5px;
    width: auto;
    background-image: none;
  }
}
@media only screen and (max-width: 480px) {

}

/*** juste pour le formulaire inscription ***/
    .registration-form .btn-facebook {
        color: #fff;
        background-color: #3c558d;
        border-color: #3c558d;
    }

    .registration-form .btn-facebook:hover {
        color: #fff;
        background-color: #354a7b;
        border-color: #2a3b62;
    }

    .registration-form .btn-facebook:active:hover,
    .registration-form .btn-facebook:active:focus {
        background-color: #2a3b62;
        border-color: #161f34;
    }

    .registration-form .input-group-addon {
        background-color: #fff;
    }

    .registration-form select.form-control {
        padding-right: 1.75rem;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E");
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: right .75rem center;
        background-size: auto 40%;
        -moz-appearance: none;
        -webkit-appearance: none;
    }

    .registration-form .checkbox label {
        padding-left: 0;
    }

    .registration-form .custom-control-indicator {
        float: left;
        margin: 4px 10px 0 0;

        display: block;
        width: 20px;
        height: 20px;
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 80%;
        border: 1px solid #ccc;
        border-radius: 4px;
    }

    .registration-form .form-group [class^="col-"]:first-child {
        padding-right: calc(15px / 2);
    }

    .registration-form .form-group [class^="col-"]:last-child {
        padding-left: calc(15px / 2);
    }

    .registration-form :checked ~ .custom-control-indicator {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23333' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
    }

    .registration-form .help-block,
    .registration-form .form-control-feedback {
        display: none;
    }

    .registration-form .has-error .help-block {
        display: block;
    }

    .registration-form .has-success .form-control-feedback,
    .registration-form .has-warning .form-control-feedback,
    .registration-form .has-error .form-control-feedback {
        display: block;
    }

    .registration-form .btn-xl {
        padding: 15px 20px;
        font-size: 20px;
    }

    .registration-form .tooltip-inner {
        min-width: 250px;
    }
